# Generated by Django 3.2.5 on 2021-10-25 07:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('vagas', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='curriculo',
            name='rating',
            field=models.CharField(blank=True, choices=[('1', '1'), ('2', '2'), ('3', '3'), ('4', '4'), ('5', '5')], default=None, max_length=1, null=True, verbose_name='Avaliação'),
        ),
    ]
